cURL
curl --request GET \ --url https://{defaultHost}/v1/public/licenses/{key} \ --header 'Authorization: Bearer <token>'
{ "id": "c51e4168-86dd-4a20-92a3-1355fcf0d60b", "object": "license", "activations_count": 0, "activation_limit": null, "key": "04d84f62-4dcd-4fb5-bda3-31b1a70b1e56", "revokes_at": null, "status": "inactive", "price": "c110d1cd-0551-49b4-8764-f97fc82c5aa4", "product": "0dbe616f-ddc8-4e2e-9b57-bb73360833a3", "variant": null, "current_release": null, "created_at": 1778010908, "updated_at": 1778010908 }
Retrieves a license by it’s key.
Documentation IndexFetch the complete documentation index at: https://developer.surecart.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.surecart.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Was this page helpful?